LINUX MINT BAT DES RECORDS

La nouvelle base de paquetages pour Linux Mint 19.x (18,04) posait de nombreux problèmes. Au mieux l’installation était lente, au pire elle était totalement instable. L’équipe de développement a donc identifié quelques problèmes, dont l’obsolescence des versions de développement de Wine.

Read More